a,html{font-size:100%}h3,ol,p,pre,ul{margin:1em 0}a,button,input,select,sub,sup,textarea{vertical-align:baseline}td,textarea{vertical-align:top}.hidden,.invisible{visibility:hidden}abbr,acronym,address,applet,article,aside,audio,b,big,body,canvas,center,cite,del,details,div,dl,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,ins,label,li,mark,menu,nav,object,output,p,q,ruby,s,section,span,strike,sub,summary,sup,table,tbody,tfoot,thead,time,tr,tt,u,var,video{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{background:#fff;color:#000;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}button,html,input,select,textarea{font-family:sans-serif}body,figure{margin:0}::-moz-selection{background:#b3d4fc;color:#fff;text-shadow:none}::selection{background:#b3d4fc;color:#fff;text-shadow:none}:focus,a:active,a:focus,a:hover{outline:0}a{color:#00e;margin:0;padding:0;background:0 0}a:visited{color:#551a8b}ins,mark{color:#000}del{text-decoration:line-through}h1{font-size:2em;margin:.67em 0}h2{font-size:1.5em;margin:.83em 0}h3{font-size:1.17em}h4{font-size:1em;margin:1.33em 0}h5{font-size:.83em;margin:1.67em 0}h6{font-size:.67em;margin:2.33em 0}abbr[title],dfn[title]{border-bottom:1px dotted}b,strong{font-weight:700}caption,td,th{font-weight:400}blockquote{margin:1em 40px}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}ins{background:#ff9;text-decoration:none}mark{background:#ff0}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:"";content:none}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative}sup{top:-.5em}sub{bottom:-.25em}ol,ul{list-style:none}menu,ol,ul{padding:0 0 0 40px}dd{margin:0 0 0 40px}nav ol,nav ul{list-style:none;margin:0;padding:0}img{border:0;-ms-interpolation-mode:bicubic;vertical-align:middle}svg:not(:root){overflow:hidden}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0;white-space:normal}button,input,select,textarea{font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,input[type=button],input[type=reset],input[type=submit]{cursor:pointer;-webkit-appearance:button}button[disabled],input[disabled]{cursor:default}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;resize:vertical}.ir,.visuallyhidden{border:0;overflow:hidden}input:invalid,textarea:invalid{background-color:#f0dddd}table{border-collapse:collapse;border-spacing:0}caption,th{text-align:right}.ir,td{text-align:left}.chromeframe{margin:.2em 0;background:#ccc;color:#000;padding:.2em 0}.ir{display:block;background-color:transparent;background-repeat:no-repeat;direction:ltr}.ir:before{content:"";display:block;width:0;height:150%}.ir br{display:none}.hidden{display:none!important}.visuallyhidden{clip:rect(0 0 0 0);height:1px;margin:-1px;padding:0;position:absolute;width:1px}.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}.clearfix:after,.clearfix:before{content:"";display:table}.clearfix:after{clear:both}@media print{blockquote,img,pre,tr{page-break-inside:avoid}*{background:0 0!important;color:#000!important;box-shadow:none!important;text-shadow:none!important;filter:none!important;-ms-filter:none!important}a,a:visited{text-decoration:underline}a[href]:after{content:" (" attr(href) ")"}abbr[title]:after{content:" (" attr(title) ")"}.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:""}blockquote,pre{border:1px solid #999}thead{display:table-header-group}img{max-width:100%!important}@page{margin:.5cm}h2,h3,p{orphans:3;widows:3}h2,h3{page-break-after:avoid}}
a,a:hover,a:visited{
text-decoration:initial;
color:inherit;
}

@font-face {
	font-family: 'Pfennig';
	src:  url('fonts/Pfennig.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Pfennig';
	src:  url('fonts/PfennigBold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

body{background-color:#000; direction:rtl; text-align:right; font-family:'Pfennig'; color:#222222; min-height: 100VH;}
h1, h2, h3, h4{font-family:'Pfennig';margin:0;padding:0;}
.pc-up{display:none;}
.bold{font-weight:bold;}
.clear{clear:both;}

.zoom img{
    -webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -ms-transition: all 1s ease; /* IE 9 */
    -o-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
}

.zoom:hover img{
    -webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:scale(1.25); /* Firefox */
    -ms-transform:scale(1.25); /* IE 9 */
    -o-transform:scale(1.25); /* Opera */
     transform:scale(1.25);
	 -webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -ms-transition: all 1s ease; /* IE 9 */
    -o-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
}

.inner_wrapper{
	width:1024px;
	margin:0 auto;
}

#sidebar{
	float:left;
	width:352px;
	background-color:#464646;
	color:#fff;
	height:802px;
}
#main{
	float:right;
	width: 672px;
	height:802px;
	background-color:#ebebeb;
}
/*SIDEBAR START*/
.block_contact{
	height:108px;
	width:100%;
	background:transparent url('images/icon_phone.png') 26px 21px no-repeat;
}

.block_contact p{
	color:#fff;
	padding-top:0px;
	line-height:40px;
	padding-right:26px;
	font-size:20px;
	font-weight:700;
}

.block_contact p a{
	color:#f7f300;
	font-family:'Arial';
	font-size:40px;
	padding-right:5px;
	letter-spacing:1px;
}

#stamp{
	height:301px;
	width:100%;
	background:#313f3f url('images/icon_stamp.png') 50% 50% no-repeat;
}

.block_form {
	padding-top:38px;
}

.block_form  .form_wrapper{
	width:100%;
	color:#fff;
	font-size:21px;
}

.block_form  .form_wrapper span.bold{
	font-size:23px;
	line-height:18px;
}

.block_form  .form_wrapper p{
	margin-bottom:22px;
	text-align:center;
}

/*FORM*/
.contact{
	text-align:center;
}

.contact input{
	width: 297px;/*38*/
	padding:0 8px;
	font-size:16px;
	line-height:38px;
	border:0;
	margin-bottom:20px;
	font-family: 'Pfennig';
}

.contact input[type="submit"]{
	width: 313px;
	height:38px;
	color:#464646;
	padding-right:116px;
	text-align:right;
	font-size:29px;
	line-height:38px;
	background:#f3ee00 url('images/icon_submit_bg.png') 100px 4px no-repeat;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #464646;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #464646;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #464646;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #464646;
}

/*SIDEBAR  END*/

/*MAIN START*/
.block_header{
	text-align:center;
	height:410px;
	background:transparent url('images/main_bg.png') 50% 50% no-repeat;
}

.block_header h1{
	font-size:45px;
	font-weight:bold;
	padding-top:5px;
	font-weight:700;
	color:#fff;
}

.block_header h1 .en{
	font-size:34px
}

.block_bg{
	height:353px;
	width:100%;
	overflow:hidden;
	background:#fff url('images/main_bg.jpg') 50% 50% no-repeat;
}

.block_content{

}

.block_content h2{
	font-size:45px;
	font-weight:700;
	color:#000;
	padding-top: 20px;
    margin-bottom: 50px;
    text-align: center;
	letter-spacing:-1px;
	background:transparent url('images/icon_underline.png') 138px bottom no-repeat;
}

/*icon + text*/
.icon_n_text{
	text-align:center;
	font-size: 14px;
	line-height:16px;
	font-weight:700;
	float:right;
	width: 134px;
	margin-bottom:33px;
}

.icon_n_text .img_wrapper{
	margin-bottom:15px;
}

#icon_1{
	width:80px;
	margin-right:41px;
}

#icon_2{
	width:80px;
	margin-right:32px;
}

#icon_3{
	width:124px;
	margin-right:34px;
}

#icon_4{
	width:90px;
	margin-right:27px;
}

#icon_5{
	width:90px;
	margin-right:40px;
}

.credit{
	margin-top:31px;
	text-align:center;
}

#info{
width:100%;
height:91px;
background-color:#c7c7c7;
position:relative;
}

#logo-wrapper{
	position:absolute;
	top: 24px;
	right: 11px;
}

#info p{
	padding: 20px 108px 0 0 ;
	font-size:16px;
	line-height:18px;
}

.credit{
	color:#6a6a6a;
	font-size:12px;
	line-height:12px;
	padding-top:28px;
}

.credit img{
	padding-left:4px;
	padding-bottom:3px;
}

/*MEDIA QUERIES*/
@media screen and (min-width : 1024px) {
	.up-top-pc{
		display:none;
	}
	.pc-up{
		display:block;
	}
}


@media screen and (max-width : 1023px) {
	.up-top-pc{
		display:block;
	}
	
	.inner_wrapper{
		width:320px;
	}
	
	.block_header{
		height:110px;
		background-image: none;
		background-color:#ffffff;
	}
	
	.block_header h1{
		font-size:35px;
		font-weight:bold;
		line-height:42px;
		padding-top:2px;
		color:#282828;
	}
	
	#block_header_img_wrapper{
		height:192px;
		position:relative;
		background: url('images/main_bg-mobile.png') 50% 50% no-repeat;
	}
	
	#stamp-mobile{
		position:absolute;
		top:5px;
		left:4px;
		width:125px;
		height:96px;
		background: url('images/stamp-mobile.png') 50% 50% no-repeat;
	}
	
	.block_contact{
		background-color:#464646;
		background-image:url('images/icon_phone-mobile.png');
		font-size:18px;
	}
	.block_contact p {
		font-size:18px;
		line-height: 36px;
		padding-top:11px;
	}
	.block_contact p a{
		font-size:33px;
		padding-right: 0px;
	}
	
	.block_content{
		height:64px;
		background-color:#fff;
	}
	
	.block_content h2{
		font-size:24px;
		background: transparent url('images/icon_underline-mobile.png') 54px bottom no-repeat;
		padding-bottom: 2px;
		padding-top:10px;
	}
	
	.block_form{
		background-color:#464646;
	}
	
	.form-sent .block_form{
		padding-bottom:38px;
	}
	
	.form-sent .block_form .form_wrapper p{
		margin:0;
		font-size: 26px;
	}
	
	.block_form .form_wrapper span.bold{
		font-size:23px;
	}
	
	.block_form .form_wrapper{
		font-size:18px;
	}
	
	.contact input{
	width: 270px;/*38*/
	padding:0 8px;
	font-size:16px;
	line-height:34px;
	border:0;
	margin-bottom:20px;
	font-family: 'Pfennig';
}

.contact input[type="submit"]{
	width: 286px;
	height:34px;
	color:#464646;
	padding-right:93px;
	text-align:right;
	font-size:26px;
	line-height:34px;
	font-weight:700;
	background:#f3ee00 url('images/icon_submit_bg-mobile.png') 85px 2px no-repeat;
}

.block_content2{
	background-color:#ebebeb;
	height:584px;
	padding-top:31px;
}

#icon_1{
	width:152px;
	margin-right:23px;
}

#icon_2{
	width:80px;
	margin-right:0;
}

#icon_3{
	width:152px;
	margin-right:23px;
}

#icon_4{
	width:100px;
	margin-right:0;
}

#icon_5{
	clear:both;
	width:320px;
	margin-right:0;
	margin-bottom:0;
}

.icon_n_text .img_wrapper {
    margin-bottom: 20px;
}

.icon_n_text {
    margin-bottom: 51px;
	font-size:16px;
	line-height:18px;
}
	
	#info2{
		background-color:#ffffff;
		height:286px;
		position:relative;
		text-align:center;
		font-size:18px;
		line-height:20px;
		letter-spacing:-0.5px;
	}
	
	#logo-wrapper2{
		position:absolute;
		top:36px;
		width:100%;
	}
	
	#info2 p{
		padding-top:96px;
		text-align:center;
	}
	
	.block_contact_sep{
		height:17px;
		background-color:#ffffff;
	}
	
	.block_form2{
		padding-top: 28px;
	}
	
	.credit{
		padding-top:30px;
		background-color:#fff;
		height:10px;
		margin-top:0;
		padding-bottom:8px;
	}
}